body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	color:#047488;
	font-size: 11;
	background-color:#047488
}

td, th {	
font-family: Arial;
font-size: 11px;
color:#013741;
}

form {
font-family: Arial;
font-size: 11px;
color:#000000
}

a { color:#013741; text-decoration:none}

a:hover{ color:#047488; text-decoration:none}

<!--
.title {font-size: 14px; font-weight: bold; color:#047488}
.bodyCopy {font-size: 11px; font-weight: bold; color:#047488}
.legal {font-size: 10px; color:#000000}
.footer {font-size: 10px; color:#FFFFFF}
.lucida { font:"Lucida Calligraphy"; font-size: 18px; color:#047488}
-->